
/************* Dark Background Color *************/

.et-topbar,
.et-nav-menu,
.badge-secondary,
.et-package-plans .package-table .package-header,
.social-share .social-icons a,
.selected-social-media a:hover,
.hc-offcanvas-nav .nav-container,
.hc-offcanvas-nav .nav-wrapper,
.hc-offcanvas-nav ul,
.et-featured-categories .c-card-f:hover .post-date,
.et-accordion .card-header button.collapsed,
.et-content-tabs ul.nav-pills li.nav-item a.active .badge,
.timeline:before,
.et-pricing-home .pricing-table .price,
.et-product_reviews_details .nav-tabs li a,
.timeline li:before,
#backTop:hover,
.et-home-slider,
.et-site-footer,
.input-wrap .submit-btn
{
    background-color: #23282c !important;
}

/************* Dark Text/Icons Color *************/

body,
.star-rating .fa-star,
.filter_trigger:hover{
    color: #23282c !important;
}

.bg-light {
    background-color: whitesmoke !important;
}


/************* Primary Background Color *************/

.bg-primary,
.btn-primary,
.et-topbar:not(.home),
.section-heading:after,
span.separator,
.badge-primary,
.et-subscription-form:before,
.btn.border-white.bg-transparent:hover,
.primary-categories .category:hover,
.nav-container button:hover,
.footer-widget.tags a:hover,
.et-page-header .header-content .page-title:before,
.et-page-header .header-content .page-title:after,
.btn-white:hover,
.et-our-story .about-circle .circle:hover,
.blockquote:before,
.tags-cloud a:hover,
.social-share .social-icons a:hover,
.post-nav:hover .nav-icon,
.pagination a:hover,
.pagination span.current,
.varified-listing,
.card .card-title:before,
.et-content-tabs ul.nav-pills li.nav-item a.active,
.et-content-tabs ul.nav-pills li.nav-item a .badge,
.irs .irs-single,
.irs .irs-bar,
.m_switch_color,
.et-pricing-home .pricing-table .et-box-heading,
.check-types input[type="checkbox"]:checked + .cbx,
.check-types input[type="radio"]:checked + .rdo,
.listing-options .option:hover,
.hc-offcanvas-nav li.nav-close a,
.hc-offcanvas-nav li.nav-back a,
.hc-offcanvas-nav:not(.touch-device) a:hover,
.et-accordion .card-header button,
.login-tabs-pill li a,
.login-tabs-pill li a:hover,
.et-product_reviews_details .nav-tabs li a:hover,
.et-product_reviews_details ul li.active a, .et-product_reviews_details .nav-tabs li a:hover,
.et-preloader,
.float-more-filters:hover,
.irs .irs-single,
.et-project-slider .content-overlay,
.eventBox .dateCircle,
.second-categories .category:hover,
.et-featured-categories.events .post-date,
.et-event-detail .post-date,
.et-list-grid-main .et-save-icon:hover,
.et-list-grid-main .et-location-icon:hover,
.et-featured-categories.events .et-location-icon:hover,
.nav-pills .nav-link.active,
.et-event-detail .title-wrap,

#pills-tab-2 .nav-item.active a
{
    /*  background: rgb(91,42,134);
      background: -moz-linear-gradient(90deg, rgba(110, 61, 153) 0%, rgba(229,57,53,1) 65%);
      background: -webkit-linear-gradient(90deg, rgba(110, 61, 153) 0%, rgba(229,57,53,1) 65%);
      background: linear-gradient(90deg, rgba(110, 61, 153) 0%, rgba(229,57,53,1) 65%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#5b2a86",endColorstr="#e53935",GradientType=1);*/
    background-image: linear-gradient(to right, #6e3d99 0%, #e53935 50%, #e53935 100%);
}
#pills-tab-2 .nav-item.active a{
    color: #fff
}
.btn-primary:hover{
    background-image: linear-gradient(to right, #6e3d99 0%, #e53935 50%, #6e3d99 100%);
}

/************* Primary Background Light *************/

.bg-primary-light,
.cbx,
.rdo{
    background-color: #fad7d7 !important;
}

/************* Primary Text/Icons Color *************/

.primary-icon,
.et-nav-menu.home .nav-link:focus,
.et-our-story .about-circle .circle,
.blockquote:after,
.second-category-content i,
.post-nav:hover a,
.post-comments .reply-trigger:hover,
.post-comments .report-comment:hover,
.sidebar-widget.categories-list li a:hover,
.sidebar-widget.archives li a:hover,
.sidebar-widget.related-posts .title:hover,
.post-meta a:hover,
.et-blog-grid h5 a:hover,
.et-blog-grid h4 a:hover,
.blog-full .blog-post h4 a:hover,
.fake-file-upload:hover,
.et-explore-by-city-wrap .et-list-grid-main h3:hover,
.et-explore-by-city-wrap .business-category-city i,
.et-list-grid-main .et-location-icon i,
.et-featured-categories.events .et-location-icon i,
.et-list-grid-main .et-list-wrapper a:hover,
.sidebar-widget.categories-list li a:hover .fa,
.sidebar-widget.archives li a:hover .fa,
.et-top-rated.list .et-save-icon i, .et-list-grid-main .et-save-icon i,
.card-arrow:hover,
.link-primary:hover,
#tags > span:hover:after{
    color: #e53935 !important;
}

/************* Primary Red border Color *************/

.navbar-toggler,
.et-our-story .about-circle .circle i,
.form-control:not(.newsletter-input):focus,
.tags-cloud a:hover,
.fake-file-upload:hover
{
    border-color: #e53935 !important;
}

/************* Primary Red background Color *************/
#backTop,
.input-wrap .submit-btn:hover{
    background-color: #e53935 !important;
}

/************* After Hover Background Color *************/
.et-sidebar-backdrop,
.timing-dropdown .dropdown-data,
.et-top-rated-business .tab-pane .image-box:hover:before {
    background: rgb(91,42,134);
    background: -moz-linear-gradient(90deg, rgba(91,42,134,0.8) 0%, rgba(229,57,53,0.8) 100%);
    background: -webkit-linear-gradient(90deg, rgba(91,42,134,0.8) 0%, rgba(229,57,53,0.8) 100%);
    background: linear-gradient(90deg, rgba(91,42,134,0.8) 0%, rgba(229,57,53,0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#5b2a86",endColorstr="#e53935",GradientType=1);
}

/************* Secondary Text/Icons Color *************/
.et-nav-menu .menu-items ul.submenu li a:hover,
.et-top-rated.list h3:hover,
.et-topbar.home .social a:hover,
.et-site-footer .social a:hover,
.et-copyright-bar ul li a:hover,
.et-page-header .header-content ul li a:hover,
.text-primary{
    color: #e53935 !important;
}
/************* Gradient Reverse Hover Background Color *************/

.img-overlay.no-hover:before{
    background: rgb(0,0,0);
    background: -moz-linear-gradient(90deg, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.2) 100%);
    background: -webkit-linear-gradient(90deg, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.2) 100%);
    background: linear-gradient(90deg, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.2) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
}
.team_cover.img-overlay{
    background: rgb(91,42,134);
    background: -moz-linear-gradient(90deg, rgba(91,42,134,0.8) 0%, rgba(229,57,53,0.8) 100%);
    background: -webkit-linear-gradient(90deg, rgba(91,42,134,0.8) 0%, rgba(229,57,53,0.8) 100%);
    background: linear-gradient(90deg, rgba(91,42,134,0.8) 0%, rgba(229,57,53,0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#5b2a86",endColorstr="#e53935",GradientType=1);
}

.irs .irs-single,
.irs .irs-bar{
    background-color: #ff2222 !important;
}

/************* Dark Gradient *************/
.img-overlay:before{
    background: linear-gradient(to bottom,transparent 0,rgba(18,17,19,.2) 60%,#121113 100%);
}


/************* White Background *************/

.nav-container button,
.blockquote:after{
    background-color: #fff;
}

/************* Selection Color *************/

::selection {
    background: #191919;
    color:#ffffff;
}
::-webkit-selection {
    background: #191919;
    color: #ffffff;
}
::-moz-selection {
    background: #191919;
    color: #ffffff;
}


::-webkit-input-placeholder {
    color: #a3a3a3 !important;
}
::-moz-placeholder {
    color: #a3a3a3 !important;
}
:-ms-input-placeholder {
    color: #a3a3a3 !important;
}
:-moz-placeholder {
    color: #a3a3a3 !important;
}